.contact-data-wrapper {
	padding: 120px 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 26px;
}
.contact-data-item {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 20px;
}
.contact-data-item-caption {
	padding-left: 21px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 20px;
	position: relative;
}
.contact-data-item-caption:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 1px;
	height: 90px;
	background: var(--color-88A188);
}
.contact-data-item-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
}
.contact-data-item-phones {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 8px;
}
.contact-data-item-phones > a {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
.contact-data-item-phones > a:hover {
	color: var(--color-DEA166);
}
.contact-data-item-value {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
}
.contact-data-item-instagram {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 15px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	transition: .3s;
}
.contact-data-item-instagram:hover {
	color: var(--color-DEA166);
}
.contact-data-item-instagram > .icon-wrapper {
	position: relative;
	height: 30px;
	width: 30px;
}
.contact-data-item-instagram > .icon-wrapper > img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
	transition: .3s;
}
.contact-data-item-instagram > .icon-wrapper > img.hover-icon {
	z-index: 2;
	opacity: 0;
	visibility: hidden;
}
.contact-data-item-instagram:hover > .icon-wrapper > img.hover-icon {
	opacity: 1;
	visibility: visible;
}
.contact-data-item-instagram:hover > .icon-wrapper > img.static-icon {
	opacity: 0;
}
.maps-form-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 0;
	align-items: center;
	background: var(--color-EBEBEB);
	margin: 0 0 120px;
}
.g-maps-frame {
	position: relative;
	height: 100%;
	overflow: hidden;
}
.g-maps-frame > iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.contact-form {
	position: relative;
	padding: 120px 148px;
	overflow: hidden;
}
.contact-form > img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-61.3%, -50%);
	object-fit: cover;
	z-index: 1;
}
.contact-form > div,
.contact-form > form {
	position: relative;
	z-index: 2;
}
.contact-form-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 30.5px;
}
@media(min-width: 1100px) {
	.contact-data-wrapper {
		padding: 6.25vw 0;
		grid-gap: 1.354vw;
	}
	.contact-data-item {
		gap: 1.042vw;
	}
	.contact-data-item-caption {
		padding-left: 1.094vw;
		gap: 1.042vw;
	}
	.contact-data-item-caption:before {
		height: 4.688vw;
	}
	.contact-data-item-instagram {
		gap: 0.781vw;
	}
	.contact-data-item-instagram > .icon-wrapper {
		height: 1.563vw;
		width: 1.563vw;
	}
	.maps-form-wrapper {
		margin: 0 0 6.25vw;
	}
	.contact-form {
		padding: 6.25vw 7.708vw;
	}
	.contact-form-title {
		margin: 0 0 1.589vw;
	}
}
@media(max-width: 1099px) {
	.contact-form {
		padding: 40px 50px;
	}
	.contact-data-wrapper {
		padding: 60px 0;
		grid-gap: 20px;
	}
	.contact-data-wrapper {
		margin-bottom: 60px;
	}
}
@media(max-width: 990px) {
	.contact-data-wrapper {
		grid-template-columns: repeat(2, 1fr);
	}
	.maps-form-wrapper {
		grid-template-columns: 1fr;
	}
	.maps-form-wrapper .contact-form {
		order: 10;
	}
	.g-maps-frame {
		order: 20;
		height: 0;
		padding-bottom: 100%;
	}
}
@media(max-width: 700px) {
	.contact-data-wrapper {
		padding: 40px 0;
		margin: 0;
		grid-gap: 15px;
	}
	.contact-data-item-caption:before {
		height: 70px;
	}
	.contact-data-item {
		gap: 10px;
	}
	.contact-data-item > svg {
		width: 60px;
		height: auto;
	}
	.contact-form {
		padding: 40px 15px;
	}
	.maps-form-wrapper {
		margin-bottom: 40px;
	}
}